Reference record for OID 1.3.6.1.4.1.232.0.3043

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3043
Node name
cpqDa6TapeDriveStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3043
URN notation
urn:oid:1.3.6.1.4.1.232.0.3043
ASN.1 notation

{1 3 6 1 4 1 232 0 3043}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6TapeDriveStatusChange(3043)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3043
  • /ISO/Identified-Organization/6/1/4/1/232/0/3043
  • /ISO/3/6/1/4/1/232/0/3043
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6TapeDriveStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6TapeDriveStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6TapeDriveStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6TapeDriveStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa6TapeDriveStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is 'failed(4)', check the tape and all SCSI connections.

cpqDa6TapeDriveStatusChange — Circitor, MIBdepot

Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If the tape is failed, check the tape and all SCSI connections.

cpqDa6TapeDriveStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is `failed(4)`, check the tape and all SCSI connections.

Source records

cpqDa6TapeDriveStatusChange

Status in source: unspecified.

Names: cpqDa6TapeDriveStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeDriveStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeDrvCntlrIndex",
    ",",
    "cpqDaTapeDrvBusIndex",
    ",",
    "cpqDaTapeDrvScsiIdIndex",
    ",",
    "cpqDaTapeDrvLunIndex",
    ",",
    "cpqDaTapeDrvName",
    ",",
    "cpqDaTapeDrvFwRev",
    ",",
    "cpqDaTapeDrvSerialNumber",
    ",",
    "cpqDaTapeDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is 'failed(4)', check the tape and all SCSI connections.\"",
    "::=",
    "3043"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeDrvCntlrIndex",
        "cpqDaTapeDrvBusIndex",
        "cpqDaTapeDrvScsiIdIndex",
        "cpqDaTapeDrvLunIndex",
        "cpqDaTapeDrvName",
        "cpqDaTapeDrvFwRev",
        "cpqDaTapeDrvSerialNumber",
        "cpqDaTapeDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is 'failed(4)', check the tape and all SCSI connections."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeDriveStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeDrvCntlrIndex, cpqDaTapeDrvBusIndex,
                         cpqDaTapeDrvScsiIdIndex, cpqDaTapeDrvLunIndex,
                         cpqDaTapeDrvName, cpqDaTapeDrvFwRev,
                         cpqDaTapeDrvSerialNumber, cpqDaTapeDrvStatus }
            DESCRIPTION
                "Tape Drive Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape drive.  The variable cpqDaTapeDrvStatus
                indicates the current tape status.  The variable
                cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape
                drive.
    
                User Action: If cpqDaTapeDrvStatus is 'failed(4)', check the tape
                and all SCSI connections."
    
    
            --#TYPE "Tape Drive Status Change (3043)"
            --#SUMMARY "Tape drive status is now %d (Drive: %d, Bus: %d, Controller: %s)."
            --#ARGUMENTS {10, 5, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the tape drive status is 'failed(4)', check the tape and all SCSI connections."
            
            ::= 3043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6TapeDriveStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

cpqDa6TapeDriveStatusChange

Status in source: unspecified.

Names: cpqDa6TapeDriveStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeDriveStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeDrvCntlrIndex",
    ",",
    "cpqDaTapeDrvBusIndex",
    ",",
    "cpqDaTapeDrvScsiIdIndex",
    ",",
    "cpqDaTapeDrvLunIndex",
    ",",
    "cpqDaTapeDrvName",
    ",",
    "cpqDaTapeDrvFwRev",
    ",",
    "cpqDaTapeDrvSerialNumber",
    ",",
    "cpqDaTapeDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If the tape is failed, check the tape and all SCSI connections.\"",
    "::=",
    "3043"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeDrvCntlrIndex",
        "cpqDaTapeDrvBusIndex",
        "cpqDaTapeDrvScsiIdIndex",
        "cpqDaTapeDrvLunIndex",
        "cpqDaTapeDrvName",
        "cpqDaTapeDrvFwRev",
        "cpqDaTapeDrvSerialNumber",
        "cpqDaTapeDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If the tape is failed, check the tape and all SCSI connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeDriveStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeDrvCntlrIndex, cpqDaTapeDrvBusIndex,
                         cpqDaTapeDrvScsiIdIndex, cpqDaTapeDrvLunIndex,
                         cpqDaTapeDrvName, cpqDaTapeDrvFwRev,
                         cpqDaTapeDrvSerialNumber, cpqDaTapeDrvStatus }
            DESCRIPTION
                "Tape Drive Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape drive.  The variable cpqDaTapeDrvStatus
                indicates the current tape status.  The variable
                cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape
                drive.
    
                User Action: If the tape is failed, check the tape and
                all SCSI connections."
    
    
            --#TYPE "Tape Drive Status Change (3043)"
            --#SUMMARY "Status is now %d for a tape drive."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6TapeDriveStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeDriveStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeDrvCntlrIndex, cpqDaTapeDrvBusIndex,
                         cpqDaTapeDrvScsiIdIndex, cpqDaTapeDrvLunIndex,
                         cpqDaTapeDrvName, cpqDaTapeDrvFwRev,
                         cpqDaTapeDrvSerialNumber, cpqDaTapeDrvStatus }
            DESCRIPTION
                "Tape Drive Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape drive.  The variable cpqDaTapeDrvStatus
                indicates the current tape status.  The variable
                cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape
                drive.
    
                User Action: If the tape is failed, check the tape and
                all SCSI connections."
    
    
            --#TYPE "Tape Drive Status Change (3043)"
            --#SUMMARY "Status is now %d for a tape drive."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6TapeDriveStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

cpqDa6TapeDriveStatusChange

Status in source: unspecified.

Names: cpqDa6TapeDriveStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6TapeDriveStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaTapeDrvCntlrIndex",
    ",",
    "cpqDaTapeDrvBusIndex",
    ",",
    "cpqDaTapeDrvScsiIdIndex",
    ",",
    "cpqDaTapeDrvLunIndex",
    ",",
    "cpqDaTapeDrvName",
    ",",
    "cpqDaTapeDrvFwRev",
    ",",
    "cpqDaTapeDrvSerialNumber",
    ",",
    "cpqDaTapeDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is `failed(4)`, check the tape and all SCSI connections.\"",
    "::=",
    "3043"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaTapeDrvCntlrIndex",
        "cpqDaTapeDrvBusIndex",
        "cpqDaTapeDrvScsiIdIndex",
        "cpqDaTapeDrvLunIndex",
        "cpqDaTapeDrvName",
        "cpqDaTapeDrvFwRev",
        "cpqDaTapeDrvSerialNumber",
        "cpqDaTapeDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Drive Status Change. This trap signifies that the agent has detected a change in the status of a tape drive. The variable cpqDaTapeDrvStatus indicates the current tape status. The variable cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape drive. User Action: If cpqDaTapeDrvStatus is `failed(4)`, check the tape and all SCSI connections."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6TapeDriveStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaTapeDrvCntlrIndex, cpqDaTapeDrvBusIndex,
                         cpqDaTapeDrvScsiIdIndex, cpqDaTapeDrvLunIndex,
                         cpqDaTapeDrvName, cpqDaTapeDrvFwRev,
                         cpqDaTapeDrvSerialNumber, cpqDaTapeDrvStatus }
            DESCRIPTION
                "Tape Drive Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a tape drive.  The variable cpqDaTapeDrvStatus
                indicates the current tape status.  The variable
                cpqDaTapeDrvScsiIdIndex indicates the the SCSI ID of the tape
                drive.
    
                User Action: If cpqDaTapeDrvStatus is `failed(4)`, check the tape
                and all SCSI connections."
    
    
            --#TYPE "Tape Drive Status Change (3043)"
            --#SUMMARY "Tape drive status is now %d (Drive: %d, Bus: %d, Controller: %s)."
            --#ARGUMENTS {10, 5, 4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the tape drive status is 'failed(4)', check the tape and all SCSI connections."
            
            ::= 3043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6TapeDriveStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22030 cpqRackPowerChassisNotLoadBalanced00
1.3.6.1.4.1.232.0.22031 cpqRackPowerChassisDcPowerProblem00
1.3.6.1.4.1.232.0.22032 cpqRackPowerChassisAcFacilityPowerExceeded00
1.3.6.1.4.1.232.0.22033 cpqRackPowerUnknownPowerConsumption00
1.3.6.1.4.1.232.0.22034 cpqRackPowerChassisLoadBalancingWireMissing00
1.3.6.1.4.1.232.0.22035 cpqRackPowerChassisTooManyPowerChassis00
1.3.6.1.4.1.232.0.22036 cpqRackPowerChassisConfigError00
1.3.6.1.4.1.232.0.22037 cpqRackEnclosureManagerDegraded00
1.3.6.1.4.1.232.0.22038 cpqRackEnclosureManagerOk00
1.3.6.1.4.1.232.0.22039 cpqRackEnclosureManagerRemoved00
1.3.6.1.4.1.232.0.22040 cpqRackEnclosureManagerInserted00
1.3.6.1.4.1.232.0.22041 cpqRackManagerPrimaryRole00
1.3.6.1.4.1.232.0.22042 cpqRackServerBladeEKeyingFailed00
1.3.6.1.4.1.232.0.22043 cpqRackServerBladeEKeyingOK00
1.3.6.1.4.1.232.0.22044 cpqRackNetConnectorRemoved00
1.3.6.1.4.1.232.0.22045 cpqRackNetConnectorInserted00
1.3.6.1.4.1.232.0.22046 cpqRackNetConnectorFailed00
1.3.6.1.4.1.232.0.22047 cpqRackNetConnectorDegraded00
1.3.6.1.4.1.232.0.22048 cpqRackNetConnectorOk00
1.3.6.1.4.1.232.0.22049 cpqRackServerBladeToLowPower00
1.3.6.1.4.1.232.0.22050 cpqRackServerBladeRemoved200
1.3.6.1.4.1.232.0.22051 cpqRackServerBladeInserted200
1.3.6.1.4.1.232.0.22052 cpqRackServerBladeStatusRepaired00
1.3.6.1.4.1.232.0.22053 cpqRackServerBladeStatusDegraded00
1.3.6.1.4.1.232.0.22054 cpqRackServerBladeStatusCritical00
1.3.6.1.4.1.232.0.22055 cpqRackServerBladeGrpCapTimeout00
1.3.6.1.4.1.232.0.22056 cpqRackServerBladeUnexpectedShutdown00
1.3.6.1.4.1.232.0.22057 cpqRackServerBladeMangementControllerFirmwareUpdating00
1.3.6.1.4.1.232.0.22058 cpqRackServerBladeMangementControllerFirmwareUpdateComplete00
1.3.6.1.4.1.232.0.22059 cpqRackServerBladeSystemBIOSFirmwareUpdating00
1.3.6.1.4.1.232.0.22060 cpqRackServerBladeSystemBIOSFirmwareUpdateCompleted00
1.3.6.1.4.1.232.0.22061 cpqRackServerBladeFrontIOBlankingActive00
1.3.6.1.4.1.232.0.22062 cpqRackServerBladeRemoteFrontIOBlankingInactive00
1.3.6.1.4.1.232.0.22063 cpqRackServerBladeDiagnosticAdaptorInserted00
1.3.6.1.4.1.232.0.22064 cpqRackServerBladeDiagnosticAdaptorRemoved00
1.3.6.1.4.1.232.0.22065 cpqRackServerBladeEnteredPXEBootMode00
1.3.6.1.4.1.232.0.22066 cpqRackServerBladeExitedPXEBootMode00
1.3.6.1.4.1.232.0.22067 cpqRackServerBladeWarmReset00
1.3.6.1.4.1.232.0.22068 cpqRackServerBladePOSTCompleted00
1.3.6.1.4.1.232.0.22069 cpqRackServerBladePoweredOn00
1.3.6.1.4.1.232.0.22070 cpqRackServerBladePoweredOff00
1.3.6.1.4.1.232.0.22071 cpqRackInformationalEAETrap00
1.3.6.1.4.1.232.0.22072 cpqRackMinorEAETrap00
1.3.6.1.4.1.232.0.22073 cpqRackMajorEAETrap00
1.3.6.1.4.1.232.0.22074 cpqRackCriticalEAETrap00
1.3.6.1.4.1.232.0.22075 cpqRackPowerMinorEAETrap00
1.3.6.1.4.1.232.0.22076 cpqRackPowerMajorEAETrap00
1.3.6.1.4.1.232.0.22077 cpqRackPowerCriticalEAETrap00
1.3.6.1.4.1.232.0.22078 cpqRackServerBladePartitionChange00
1.3.6.1.4.1.232.0.22079 cpqRackInformationalWSMANTrap00